@charset "utf-8";
/* CSS Document */


body{
	padding: 0px;
	font-size: 14px;
	background: #EBEBEB;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/* [disabled]font-family: "微软雅黑"; */
	line-height:25px;
}
header{
	background: #A8E6FF;
	height: 186px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	display: block;
}
a{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.top {
	background-image: url(../image/top_bj.jpg);
	background-repeat: repeat-x;
	height: 135px;
	width: 1380px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	
}
img {
	border: 0px;
	padding: 0px;
	text-align: center;
	display: inline-block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.web img { border:0px; padding: 0px; display:block; margin:0 auto; }
strong{
	color: #EA2F00
}
.top_a {
	height: 32px;
	float: right;
	margin-right: 10px;
	overflow: hidden;
}

.top .logo {
	text-align: left;
	clear: both;
	height: 75px;
	width: 390px;
	float: left;
}
.top .Temps {
	float: right;
	height: 25px;
	width: 200px;
	clear: both;
}
nav {
	background-image: url(../image/nav_bj.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	height: 51px;
	background-position: center center;
	position: absolute;
	display: block;
	width: 100%;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#nav_ul {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	height: auto;
	width: 1360px;
	margin: auto;
	clear: both;
	font-size: 16px;
	
}
section{
	width: 1360px;
	height: auto;
	background-image: url(../image/body_bj.jpg);
	background-repeat: repeat-y;
	display: block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	overflow: hidden;
	background-color: #FFF;
	
}
aside{
	display: block;
	width: 420px;
	height: auto;
	margin-top: 10px;
	float: left;
	clear: both;
	overflow: hidden;
	margin-left: 14px;
}
h1{ margin:0px; padding:0px;}
.claer {
	margin: 0px;
	padding: 0px;
	clear: both;
	display: block;
	width: 100000%;
}
figure{
	width: 900px;
	display: block;
	float: right;
	margin-top: 10px;
	height: auto;
	padding: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	font-weight: 100;
	margin-right: 15px;
	margin-left: 0px;
}
footer {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 1360px;
	height: auto;
	background-image: url(../image/body_bj.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
h3{
	color: #007DA5;
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.tel{
	font-size: 18px;
	color: #F00;
	display: block;
	float: right;
	width: 100%;
	text-align: right;
	line-height: 30px;
}
b{
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CACACA;
	line-height: 40px;
	/* [disabled]height: 40px; */
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CACACA;
	margin-bottom: 10px;
}
.fig{
	width: 100%;
	float: left;
}
